petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSave(PetscDraw draw)

Not Collective

### Input Parameters

draw -the drawing context

Notes: this is not normally called by the user, it is called by PetscDrawClear_X() to save a sequence of images.

### See Also

PetscDrawSetSave()

Level:advanced
Location:src/sys/classes/draw/interface/drect.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages